This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 615037 - openoffice.org-ooolatex-debuginfo 4.0.0-0.8.beta2 is empty
openoffice.org-ooolatex-debuginfo 4.0.0-0.8.beta2 is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org-ooolatex (Show other bugs)
19
All Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-07-15 16:01 EDT by Ville Skyttä
Modified: 2014-10-30 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: libreoffice-TexMaths-0.39-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-30 12:53:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-07-15 16:01:42 EDT
openoffice.org-ooolatex-debuginfo 4.0.0-0.8.beta2 is empty.  If the package is arch specific but there's nothing to extract debuginfo from, -debuginfo should be explicitly disabled (%global debug_package %{nil}).
Comment 1 Bug Zapper 2010-07-30 08:36:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ville Skyttä 2010-10-31 11:31:00 EDT
4.0.0-0.9.beta2.fc15 is still affected.
Comment 3 Fedora End Of Life 2013-04-03 14:26:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Fedora Admin XMLRPC Client 2014-04-25 12:03:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Orion Poplawski 2014-10-30 12:53:55 EDT
This is now fixed in libreoffice-TexMaths-0.39-3

Note You need to log in before you can comment on or make changes to this bug.